navig.graphics
Prev | Chunking | Next

## navig.graphics

navig.graphics — Use graphics in navigational headers and footers?

## Synopsis

    <xsl:param name="navig.graphics" select="0"></xsl:param>

## Description

If non-zero, the navigational headers and footers in chunked HTML are presented in an alternate style that uses graphical icons for Next, Previous, Up, and Home. Default graphics are provided in the distribution. If zero, text is used instead of graphics.

Prev | Up | Next
chunk.append | Home | navig.graphics.extension